		SELECT [OLWVG].[dbo].[KHKLagerplatzbestaende].[BestandsID]
		      ,[OLWVG].[dbo].[KHKLagerplatzbestaende].[Mandant]
		      ,[OLWVG].[dbo].[KHKLagerplatzbestaende].[PlatzID]
		      ,[OLWVG].[dbo].[KHKLagerplatzbestaende].[Lagerkennung]
		      ,[OLWVG].[dbo].[KHKLagerplatzbestaende].[Artikelnummer]
		      ,[OLWVG].[dbo].[KHKLagerplatzbestaende].[AuspraegungID]
		      ,[OLWVG].[dbo].[KHKLagerplatzbestaende].[Eingangsdatum]
		      ,[OLWVG].[dbo].[KHKLagerplatzbestaende].[Einzelpreis]
		      ,[OLWVG].[dbo].[KHKLagerplatzbestaende].[Bestand]
		      ,[OLWVG].[dbo].[KHKLagerplatzbestaende].[IDSchwebendeBuchung]
		      ,[OLWVG].[dbo].[KHKLagerplatzbestaende].[Verfuegbarkeit]
		      ,[OLWVG].[dbo].[KHKLagerplatzbestaende].[Zugangskennung]
		      ,[OLWVG].[dbo].[KHKLagerplatzbestaende].[Timestamp]
		      ,[OLWVG].[dbo].[KHKLagerplatzbestaende].[PickPosID]
		      ,[OLWVG].[dbo].[KHKLagerorte].[Bezeichnung]
		      ,[OLWVG].[dbo].[KHKLagerorte].[IstSperrlager]
		      ,[OLWVG].[dbo].[KHKLagerorte].[Lagertechnik]
		      ,[OLWVG].[dbo].[KHKLagerorte].[IstDispoLager]
		      ,[OLWVG].[dbo].[KHKLagerorte].[AnzahlDimension1]
		      ,[OLWVG].[dbo].[KHKLagerorte].[AnzahlDimension2]
		      ,[OLWVG].[dbo].[KHKLagerorte].[AnzahlDimension3]
		      ,[OLWVG].[dbo].[KHKLagerorte].[AnzahlLagerplaetze]
		      ,[OLWVG].[dbo].[KHKLagerorte].[IstWELager]
		      ,[OLWVG].[dbo].[KHKLagerorte].[IstHauptWELager]
		      ,[OLWVG].[dbo].[KHKLagerorte].[IstWALager]
		      ,[OLWVG].[dbo].[KHKLagerorte].[IstHauptWALager]
		      ,[OLWVG].[dbo].[KHKLagerorte].[WarenflussKZ]
		      ,[OLWVG].[dbo].[KHKLagerorte].[IstPlatzverwaltet]
		      ,[OLWVG].[dbo].[KHKLagerorte].[Memo]
		      ,[OLWVG].[dbo].[KHKLagerorte].[Aktiv]
		      ,[OLWVG].[dbo].[KHKLagerorte].[MitArtikelzuordnung]
		      ,[OLWVG].[dbo].[KHKLagerorte].[Einlagerungsregel]
		      ,[OLWVG].[dbo].[KHKLagerorte].[Einlagerungsprioritaet]
		      ,[OLWVG].[dbo].[KHKLagerorte].[Auslagerungsregel]
		      ,[OLWVG].[dbo].[KHKLagerorte].[Auslagerungsprioritaet]
		      ,[OLWVG].[dbo].[KHKLagerorte].[IstFremdlager]
		      ,[OLWVG].[dbo].[KHKLagerorte].[IstKommissionslager]
		      ,[OLWVG].[dbo].[KHKLagerorte].[USER_Raum]
		      ,[OLWVG].[dbo].[KHKLagerorte].[USER_RegalNr]
		      ,[OLWVG].[dbo].[KHKLagerorte].[USER_Lageruebernahme]
		  FROM [OLWVG].[dbo].[KHKLagerplatzbestaende], [OLWVG].[dbo].[KHKLagerorte]
		  where [OLWVG].[dbo].[KHKLagerorte].[Lagerkennung] = [OLWVG].[dbo].[KHKLagerplatzbestaende].[Lagerkennung]
		  and [OLWVG].[dbo].[KHKLagerorte].[Mandant] = [OLWVG].[dbo].[KHKLagerplatzbestaende].[Mandant]
;